Start a new topic

Check for updates

I am still on version 9.1.3 but when I check for updates, I get 'Getting Versions Failed' received fatal alert: handshake_failure.  Doesn't matter what my proxy settings are set to - I still get the same error message.  My colleague has no problems with a setting of No Proxy.


Are your colleague on the same DbVisualizer version? Generally you should upgrade to 9.1.13 as that is the latest maintenance version in the 9.1.x version branch. If you are on 9.1.13 now, you are qualified to use 9.1.13 as well.

For Check For Update, are you able to browse in a web browser without any proxy?



No, my colleague is on a later version, 9.2.18 I think it is.  Using IE, I have a proxy server for external websites, but I have tried the same proxy server setting in dbvis and get the same error message.

I will try your download as suggested and see what happens.

Thanks for your assistance.

Login or Signup to post a comment